### Method

# Gtk.Gesture.get_last_event

#### Declaration [src]

    GdkEvent*
    gtk_gesture_get_last_event (
      GtkGesture* gesture,
      GdkEventSequence* sequence
    )

#### Description [src]

Returns the last event that was processed for `sequence`.

Note that the returned pointer is only valid as long as the `sequence` is still interpreted by the `gesture`. If in doubt, you should make a copy of the event.

#### Parameters

`sequence` | `GdkEventSequence*`
| a `GdkEventSequence`
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `GdkEvent*`
The last event from `sequence`
Ownership is not transferred to the caller
Can be `NULL`